<?php
session_start();
if (!isset($_SESSION['user']) || !isset($_SESSION['admin_session'])) {
    header('Location: login.php');
    exit;
}
session_unset();
session_destroy();

// Limpa o cookie da sessão
if (ini_get("session.use_cookies")) {
    $params = session_get_cookie_params();
    setcookie(session_name(), '', time() - 42000,
        $params["path"], $params["domain"],
        $params["secure"], $params["httponly"]
    );
}
